Get Bank Branches

The GET /banks/{bankId}/branches endpoint retrieves the list of branches for a specified bank. Branch identifiers and names are useful when creating recipient accounts.

Implementation Guide:

  • This endpoint returns a list of branches that are available for the specified bank.
  • A bankId must be 5 characters in length. Otherwise, this operation returns a status code of 400.
  • The operation returns a zero-length array for unrecognized bank identifiers.
  • Use this endpoint to dynamically populate branch selection fields in your application.
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The bank identifier.

Responses

Language
Credentials
Bearer
JWT
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json